Bug 129257 - kdeprintfax reverses file order
kdeprintfax reverses file order
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-05 12:06 EDT by Ed Swierk
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Swierk 2004-08-05 12:06:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040612 Firefox/0.8

Description of problem:
When faxing a set of files at the same time using kdeprintfax with
efax, the order of the files is reversed.  This is confusing since the
kdeprintfax GUI offers controls for setting the file order, but the
result is the exact opposite of the order chosen.

Version-Release number of selected component (if applicable):
kdebase-3.2.2-4

How reproducible:
Always

Steps to Reproduce:
1. Configure kdeprintfax to work with efax (installing efax if necessary)
2. Launch kdeprintfax with a set of files (e.g. kdeprintfax file1.ps
file2.ps).
3. Enter the fax number
4. Press the Send Fax button
5. Click Fax : View log, and note that the /usr/bin/fax command line
has the list of files reversed
Comment 1 Matthew Miller 2005-04-26 11:36:24 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-25 15:41:29 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.